<?php

//print_r(get_theme_mods());die;


if(isset($_GET['home'])) {
    set_theme_mod('crt_manage_enable_hero_v1_section', true);
    if($_GET['home'] == 'carousel') {
        //navigation
        set_theme_mod('crt_manage_header_nav_full_width', true);
        set_theme_mod('crt_manage_header_nav_style', 'nav-none');
        set_theme_mod('crt_manage_header_nav_style_bg_color', 'silver');
        set_theme_mod('crt_manage_header_nav_style_bd_color', 'silver');

        //hero
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', true);
        set_theme_mod('crt_manage_hero_v1_type', 'v1');
        set_theme_mod('crt_manage_hero_v1_left_post', array());
        set_theme_mod('crt_manage_hero_v1_center_post', array(379,380,381,382,383,276,386,387,388));
        set_theme_mod('crt_manage_hero_v1_right_post', array());
    }
    if($_GET['home'] == 'grid-1') {
        //navigation
        set_theme_mod('crt_manage_header_nav_full_width', true);
        set_theme_mod('crt_manage_header_nav_style', 'bd-line');
        set_theme_mod('crt_manage_header_nav_style_bg_color', 'silver');
        set_theme_mod('crt_manage_header_nav_style_bd_color', 'silver');

        //hero
        set_theme_mod('crt_manage_hero_v1_type', 'v2');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', true);
        set_theme_mod('crt_manage_hero_v1_left_post', array(379,380));
        set_theme_mod('crt_manage_hero_v1_center_post', array(382));
        set_theme_mod('crt_manage_hero_v1_right_post', array(383,382));
    }
    if($_GET['home'] == 'grid-2') {
        //navigation
        set_theme_mod('crt_manage_header_nav_full_width', true);
        set_theme_mod('crt_manage_header_nav_style', 'bg-color');
        set_theme_mod('crt_manage_header_nav_style_bg_color', 'silver');
        set_theme_mod('crt_manage_header_nav_style_bd_color', 'silver');

        //hero
        set_theme_mod('crt_manage_hero_v1_type', 'v3');
        set_theme_mod('crt_manage_enable_hero_v1_slider_full_width', true);
        set_theme_mod('crt_manage_hero_v1_left_post', array(382));
        set_theme_mod('crt_manage_hero_v1_center_post', array());
        set_theme_mod('crt_manage_hero_v1_right_post', array(379,380,381,383,276,382));
    }
}
?>